/* CSS Overrides */

body{
    background: #000 url('../images/tucenter-backdrop.jpg') top center no-repeat;
}

a{
    color: #005daa;
}

ul{
    list-style-type: none;
}

.red{
    color: red;  /* default class cahnges background to red not font color */
    background-color: #fff;
}

#content .news ul {
    float: left;
    margin: 10px 0 0 10px;
}

.news ul a{
    color: white;
}

.news strong{
    float:left;
}

/* ---------- BUTTONS ---------- */

.button-red {
	border:1px solid #df0909; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
	background-color: #f62b2b; background-image: -webkit-gradient(linear, left top, left bottom, from(#f62b2b), to(#d20202));
	background-image: -webkit-linear-gradient(top, #f62b2b, #d20202);
	background-image: -moz-linear-gradient(top, #f62b2b, #d20202);
	background-image: -ms-linear-gradient(top, #f62b2b, #d20202);
	background-image: -o-linear-gradient(top, #f62b2b, #d20202);
	background-image: linear-gradient(to bottom, #f62b2b, #d20202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f62b2b, endColorstr=#d20202);
}

.button-red:hover{
	color:#fff;
	border:1px solid #b30808;
	background-color: #e40a0a; background-image: -webkit-gradient(linear, left top, left bottom, from(#e40a0a), to(#9f0202));
	background-image: -webkit-linear-gradient(top, #e40a0a, #9f0202);
	background-image: -moz-linear-gradient(top, #e40a0a, #9f0202);
	background-image: -ms-linear-gradient(top, #e40a0a, #9f0202);
	background-image: -o-linear-gradient(top, #e40a0a, #9f0202);
	background-image: linear-gradient(to bottom, #e40a0a, #9f0202);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e40a0a, endColorstr=#9f0202);
}

/* ---------- FONTS ---------- */

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot#iefix') format('embedded-opentype'),
    url('../fonts/BebasNeue-webfont.woff') format('woff'),
    url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
    url('http://www.timesunioncenter-albany.com/fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.more-info-button, .buy-tickets-button {
    float: right;
    display: block;
    height: 20px;
    background: url(../images/info-tickets-button.png) no-repeat;
    text-indent: -1000em;
}

.more-info-button {width: 72px;}
.more-info-button:hover {background-position: 0px -20px;}
.buy-tickets-button {margin-left: 5px; width: 82px; background-position: -72px 0px;}
.buy-tickets-button:hover {background-position: -72px -20px;}

.featured-overlay .more-info-button, .featured-overlay .buy-tickets-button {
    margin: 10px 10px 0px 0px;
}

/* Header and Nav Styles */
#top-ad {
    margin: 0 auto;
    padding: 10px 0 10px 0;
    max-width: 728px;
}

div#category-nav ul#qm0 {
	height: 37px;
	background:url('../images/nav-bg-repeat.png') repeat-x;
}

h1 {
    margin-bottom: 15px;
    font-family: BebasNeueRegular, "Arial Narrow", sans-serif;
    font-size: 2.625em;
    font-weight: normal;
    color: #ed3523;
    border-bottom: 1px solid #999;
}

h2 {
    margin-bottom: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.125em;
    font-weight: bold;
    color: #000;
}

p {
    margin-bottom: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.875em;
    line-height: 1.5;
    color: #333;
}

#sec-nav h4{
    margin-bottom: 10px;
}

#sec-nav a {
    display: block;
    padding: 0 0 0 5%;
    margin: 0;
    width: 95%;
    height: 28px;
    font-size: 0.875em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 29px;
    background: url(../images/category-link-bg.png) repeat-x;
    border: 1px solid #ccc;
}

#sec-nav a:hover {
    color: #fff;
    background: #005daa;
}

.qm0 > li > a{
    text-transform: uppercase;
}

#category-nav ul#qm0 li:hover ul.qm1 {display:block;}

#nav ul li, #nav ul li a{
    font-size: 16px;
}

#nav ul li.open a{
    color:#fff;
}

#nav ul li ul {
    background-color: white;
}

#nav ul li ul li a {
    color: white;
}

#nav ul li ul li:hover{
    background: #999999;
}

/*div#footer-anchor-box {
	display: none;
}*/
#footer-anchor-box {
    position: fixed;
    bottom: 0;
    width: 100%;
    margin:0px auto;
    height: 40px;
    background: url(../images/footer-bg.png) repeat-x;
    z-index: 1001;
}

#footer-anchor {
    margin: 0 auto;
    width:920px;
    font-size: 0.6875em;
    line-height: 40px;
    color: #fff;
}

#footer-anchor a {color: #fff;}

#footer-anchor img {vertical-align: middle;}

.smg {
    float: left;
    margin-right: 50px;
    text-transform: uppercase;
}

.qfpf {float: left;
    margin-right: 50px;}

#footer-anchor .mm {
    float: left;
    font-size: 1.0625em;
}

.mm-footer {display: none;}

#bottom-ad {
    margin: 0 auto 50px auto;
    max-width: 960px;
    height: 80px;
    overflow: hidden;
}

#bottom-ad a img{
    max-width: 960px;
}

#vertical-ad, #vertical-ad-rotate {
    float: right;
    margin:0 20px 0 15px;
    width: 160px;
    height: 600px;
    background-color: #eee;
}

#square-ad {
    width: 100%;
    height: 250px;
    background-color: #eee;
}

#sub-footer {
    margin: 0 auto;
    padding: 0;
    max-width: 1000px;
    font-size: 0.875em;
    line-height: 1.5;
    color: #333;
    background: #fff;
}

#sub-footer .inner{
    margin: 0 auto;
    padding: 0;
    width: 100%;
    background: #fff;
}

.social-media a {
    display: block;
    float: left;
    margin: 5px 10px 5px 0;
    width: 30px;
    height: 30px;
    text-indent: -1000em;
}

.centertainment-zone {width: 270px;}

.centertainment-zone img {margin-top: -3px;}

.centertainment-zone a {
    display: block;
    margin-top: 5px;
    width: 130px;
    height: 26px;
    background: url(../images/sign-up-button.png) no-repeat;
    text-indent: -1000em;
}
.centertainment-zone a:hover {background-position: 0 -26px;}

.facebook {background: url(../images/social-media-button2.png) no-repeat 0 0;}
.facebook:hover {background-position: 0 -30px;}
.twitter {background: url(../images/social-media-button2.png) no-repeat -30px 0;}
.twitter:hover {background-position: -30px -30px;}
.youtube {background: url(../images/social-media-button2.png) no-repeat -60px 0;}
.youtube:hover {background-position: -60px -30px;}
.pinterest {background: url(../images/pinterest-button.png) no-repeat 0 0;}
.pinterest:hover {background-position: 0 -30px;}
.bookmark {background: url(../images/social-media-button2.png) no-repeat -90px 0;}
.bookmark:hover {background-position: -90px -30px;}
.blog {background: url(../images/social-media-button2.png) no-repeat -120px 0;}
.blog:hover {background-position: -120px -30px;}
/*.rss {background: url(../images/social-media-button2.png) no-repeat -150px 0;}
.rss:hover {background-position: -150px -30px;}*/
.instagram {background: url(../images/social-media-button2.png) no-repeat -150px 0;}
.instagram:hover {background-position: -150px -30px;}


#logo-tour{
    margin: 20px 70px 0px 70px;
}
.header-logo{
    float:left;
}
.header-tour{
    float:right;
    margin-top: 20px;
}

.home-events{
    max-width: 960px;
    height:900px;
    max-height:590px;
    padding: 20px;
    margin: 0 auto;
    background: #fff url(../images/home-events-bg.png) no-repeat bottom left;
    position: relative;
}

#content, div.events{
    background: #fff;
    max-width: 1000px;
    margin:0 auto 20px;
}

div.events .column10{
    background: #fff;
}

#content.homepage{
    background: transparent;
}

.calendar-list {
    float: right;
    width: 280px;
    height: 320px;
    background-color: #999;
}

.calendar_event_list {
    background-color: #333;
}
.calendar_event_list td {
    width: 30px;
    height: 30px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #333;
    cursor: default;
}
td.calendar-heading, table td.heading {
    width: 100% !important;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: url(../images/calendar-header-bg.png) repeat-x;
}
td.day_of_week {
    color: #fff;
    background-color: #333;
}
.calendar_event_list td.events {
    color: #fff;
    background: #ed3523;
}
.event_popup {
    position: absolute;
    top: -20px;
    left: -33px;
    width: 90px;
    padding: 5px;
    line-height: 0.8125em;
    background-color: #ed3523;
    z-index: 200;
}

.event_popup table{
    border:none;
}

#calendar-view{
    max-height: 260px;
    max-width: 260px;
    padding: 10px;
}

.event_container {
    position: relative;
    line-height: 31px;
}

#tabs > div {
    display: none;
    padding: 10px;
    width: 260px;
    height: 260px;
    background: url(../images/calendar-bg.png) repeat-x left top;
    z-index: 0;
}

td.td_today {
    color: #ed3523;
}

#tabs ul.tabNavigation li.calendar-view a.selected {
    background: url(images/calendar-list-tab.png) no-repeat 0px -40px;
}

#tabs ul.tabNavigation li.list-view a.selected {
    background: url(images/calendar-list-tab.png) no-repeat -140px -40px;
}

#tabs ul.tabNavigation li.calendar-view a {
    background: url(images/calendar-list-tab.png) no-repeat 0px 0px;
}

#tabs ul.tabNavigation li.list-view a {
    background: url(images/calendar-list-tab.png) no-repeat -140px 0px;
}

.short_event_list {
    background-color: #333;
    color: #fff;
}

.short_event_list a, .short_event_list td{
    color: #fff;
}

.all-events-button{
    position: absolute;
    bottom: 0px;
    left: 10px;
}

#tabs > #list-view {
    position: relative;
    height: 250px;
    overflow: hidden;
}

.event_popup {
    position: absolute;
    top: -20px;
    left: -33px;
    width: 90px;
    line-height: 0.8125em;
    background: #ed3523;
    z-index: 200;
}

.event_popup table{
    width: 100%;
}

.event_popup table td{
    border:none;
    padding: 0 2%;
    background: #ed3523;
}

.event_popup table td, .event_popup table td a {
    font-size: 0.875em;
    font-weight: normal;
    text-align: left;
    color: #fff;
}

.event_popup table td a:hover{
    color:#fff;
}


/* ---------- CATEGORY DETAIL ---------- */

.category #wrapper #layout.catalog ul {list-style-type:disc; font-size: 0.875em; color:#333; margin-bottom:20px;}
.category #wrapper #layout.catalog ul li {font-family: Arial,Helvetica,sans-serif; color:#333; margin:0; padding:0;}
.category #wrapper #layout.catalog span {font-family: Arial,Helvetica,sans-serif; color:#333;}


/* ---------- START SCRAPBOOK GALLERY ---------- */

#scrapbook-gallery .item img {
    display: block;
    width: 100%;
    height: auto;
}

#scrapbook-gallery .owl-pagination .active {background-color: #fff;}

/* ---------- END SCRAPBOOK GALLERY ---------- */


/* ---------- START HOMEPAGE FEATURED EVENTS ---------- */

/*#sync1 .item {height:460px; max-height:260px; margin:0; padding:0; border:1px solid red;}*/

#sync1 .item img {
    /*background: #0c83e7;
    padding: 80px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;*/
    display: block;
    width: 100%;
    height: auto;
    margin:0;
    padding:0;
}

#sync1 .active {
    background-color:transparent;
}

#sync1.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #ed3523;
}

#sync1.owl-theme .owl-controls {margin:-30px 0px 0px 0px;}

#sync2 .item{
    /*background: #C9C9C9;
    padding: 10px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;*/
    margin:10px 0px 0px 0px;
    text-align: center;
    cursor: pointer;
}

#sync2 .synced .item{
  text-align: center;
}


/* ---------- END HOMEPAGE FEATURED EVENTS ---------- */

a.buy-tickets-link, a.seating-chart-link {
    float: left;
    display: block;
    padding: 0 10px;
    width: 180px;
    font-size: 1.125em;
    font-weight: bold;
    color: #fff;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    background-color: #ed3523;
    border-radius: 8px;
}

.event-detail-image img {
    max-width: 100% ;
}

div.events .table-row{
    margin-left: 10px;
    border-bottom: 1px solid #ccc;
}


.ticket-price-table {
    margin-bottom: 10px;
    font-size: 0.875em;
    width: 100%;
}

.ticket-price-table th, .ticket-price-table td {
    padding: 10px;
    border: 1px solid #fff;
}

.ticket-price-table th {
    text-align: left;
    text-transform: uppercase;
    color: #fff;
    background-color: #888;
}

.ticket-price-table tr {background-color: #ddd;}
.ticket-price-table tr:nth-child(even) {background-color: #eee;}

.product .tabs{
    margin-top: 10px;
}

#category-list h4{
    margin: 0;
    padding: 0;
}


.category-details {
    border-bottom: none;
}

.news {

    background: -webkit-linear-gradient(#005DAA, #00335C); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#005DAA, #00335C); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#005DAA, #00335C); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#005DAA, #00335C); /* Standard syntax */
    color: #fff;
    line-height: 30px;
    margin: 0;
    padding: 10px;
}

.col-container-10, .col-container-20{
    background-color: #fff;
}

.touch-arrows{
    /*font-size: 60px;
    position: absolute;
    z-index: 19;
    color: #ed3523;*/
    display:none;
}

.cat-list-item:hover p{
    position: absolute;
    z-index: 20;
    width: 174px;
    background: #fff;
}


.featured-overlay {
    /*position: absolute;
    display: block;
    left: 0px;
    bottom: -320px;
    padding: 0 10px;
    width: 440px;*/
    display:block;
    position:relative;
    top:-40px;
    width:100%;
    max-width:98%;
    height: 40px;
    padding:0px 10px 0px 10px;
    margin:0;
    font-size: 1em;
    line-height: 40px;
    color: #fff;
    background: url(../images/overlay.png);
    text-align: left;
}

.event-info {
    display: none;
    width: 460px;
    height: 320px;
}

@media only screen and (max-width: 479px) {

    .cat-list-item:hover p{
        width: 142px;
    }

    #mobile-logo{
        max-height: 40px;
        padding-left: 60px;
    }

    #bottom-ad { height: 28px; }

    #bottom-ad a img{
        max-width: 300px;
    }

    #teams-visit a img{
        max-height: 80px;
    }
    #teams-visit a img.teams-devils{
        margin-left: 41px;
    }

    #featured-event-wrapper {
        width: 100%;
        position: static;
    }

    .container12 .calendar-list {
        width: 280px;
        /*margin: 220px 10px 0 0;*/
        margin: 60px 10px 0 0;
        padding: 0px;
        position: static;
    }

    .centertainment-zone a {
        margin-left: 25%;
    }

    .social-media a {
        margin: 5px 7px 9px 6px;
    }

    .prev{
        top: 65px;
        left: 0;
    }

    .next{
        top: 65px;
        right: 0;
    }

    #nav{
        top: 100px;  /* only needed if mobile has an add on top */
    }

    .featured-overlay{
        bottom: -209px;
        width: 280px;
    }

    #featured-events .featured-overlay{
        font-size: 13px;
    }

    #featured-events .featured-overlay a{
        font-size: 11px;
    }

    .featured-overlay .buy-tickets-button{
        display: none;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .featured-overlay{
        bottom: -292px;
        width: 400px;
    }

    .prev{
        top: 100px;
        left: 0;
    }

    .next{
        top: 100px;
        right: 0;
    }

    #mobile-logo{
        max-height: 40px;
        padding-left: 120px;
    }
    #bottom-ad { height: 35px; }
    #bottom-ad a img{
        max-width: 420px;
    }

    #teams-visit a img{
        max-height: 120px;
    }
    #teams-visit a img.teams-devils{
        margin-left: 58px;
    }

    #featured-event-wrapper {
        width: 100%;
        position: static;
    }

    /*.homepage #content .category-details {background-color:#000; opacity:.9;}

    .container12 .calendar-list {
        width: 280px;
        /*margin: 300px 70px 0 0;*/
        /*margin: 140px 70px 0 0;
        padding: 0px;
        position: static;
    }*/

    .centertainment-zone a {
        margin-left: 32%;
    }

    .social-media a {
        margin: 5px 16px 10px 17px;
    }

    #nav{
        top: 114px;  /* only needed if mobile has an add on top */
    }

    #timesunion-links ul{
        padding: 8px 0;
    }
}

@media only screen and (max-width: 767px){

    #sub-footer .inner > div, #timesunion-links li {
        text-align: center;
    }

    .category-details{
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .home-events > .column12{
        margin-bottom: 0;
    }


    .news {
        margin: 20px 0 0 0;
    }

    #layout .category-name{
        margin-top: 10px;
    }

    .cat-list-item{
        float:left;
        width: 46%;
        padding: 0 2%;
        height: 150px;
        overflow: hidden;
    }

    .cat-list-item h4{
        font-size: .9em;
    }

    div.events .column10, div.events .column2{
        padding: 0 10px;
        width: calc(100% - 20px);
    }

    div.events .table-row {
        margin-left: 0;
        padding-bottom: 5px;
    }



    #logo-tour{
        display: none;
    }

    #teams-visit a img{
        max-width: 44%;
        float:left;
        margin: 0 3%;
    }


    #sub-footer .inner{
        padding: 10px 20px;
        width: auto;
    }

    #sub-footer .inner > div{
        width: 100%
    }

    .quick-links{
        display: none;
    }

    #timesunion-links{
        background: -webkit-linear-gradient(#005CA9, #00335C); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#005CA9, #00335C); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#005CA9, #00335C); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#005CA9, #00335C); /* Standard syntax */
        padding: 5px 0 1px 0;
        margin-bottom: 10px;
    }

    #timesunion-links ul{
        padding-bottom: 0;
    }

    #timesunion-links a{
        color: white;
        margin:0;
        padding:2px 10px;
    }

    #timesunion-links a img{
        position: relative;
        top:4px;
    }

   #header{
       background: -webkit-linear-gradient(#999999, #343434); /* For Safari 5.1 to 6.0 */
       background: -o-linear-gradient(#999999, #343434); /* For Opera 11.1 to 12.0 */
       background: -moz-linear-gradient(#999999, #343434); /* For Firefox 3.6 to 15 */
       background: linear-gradient(#999999, #343434); /* Standard syntax */
   }



    #nav ul li a {
        color: #0096d6;
    }

    #header-nav .header-nav-container {
        background-image: url('../images/dots-white.png');
    }

    #nav div{
        background: -webkit-linear-gradient(#999999, #343434); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#999999, #343434); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#999999, #343434); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#999999, #343434); /* Standard syntax */
    }

    #nav ul li{
        background-color: transparent;
    }

    #nav ul li a{
        color: white;
    }

    #nav ul li.open, #nav ul li.open a, #nav ul li.open ul, #nav ul li.open ul li,#nav ul li.open > a{
        background-color: #ffffff;
        color: #005DAA;
    }

    #nav ul li ul li:hover a{
        color: #005DAA;
    }

    #nav ul li ul li:hover{
        background: #ffffff;
    }

    #nav ul li ul li a{
        font-size: .8em;
    }

    #header .open {
        background-color: #005DAA;
    }

    #header-nav ul {
        background: -webkit-linear-gradient(#999999, #343434); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#999999, #343434); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#999999, #343434); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#999999, #343434); /* Standard syntax */
    }

    #header-nav a{
        color: #ffffff;
    }

    #header-nav.open .header-nav-container {
        background-color: #005DAA;
    }

    #change-backdrop{
        display: none;
    }

    #footer-anchor-box{
        display: none;
    }

    .home-events{
        padding: 0px 0;
        width: 100%;
        background: transparent;
        position: relative;
    }

    #vertical-ad, #square-ad{
        display:none;
    }

    #category .column8, #category .column4,
    .product .column8, .product .column4{
        padding: 0 10px;
        width: calc(100% - 20px);
    }

}

/* Items that should apply on desktop version */
@media only screen and (min-width: 768px) {

    .touch-arrows{
        display: none;
    }

    .news {
        position: absolute;
        top: 360px;
        left: 0px;
        margin-bottom: 40px;
        padding: 0px;
        width: 808px;
        height: 40px;
        line-height: 40px;
        background: url(../images/news-bg-left.png) no-repeat top left;
    }

    .news .inner{
        padding: 0 40px;
        width: 728px;
        height: 40px;
        background: url(../images/news-bg-right.png) no-repeat top right;
    }

    .cat-list-item{
        float:left;
        width: 29%;
        padding: 0 2%;
        height: 150px;
        overflow: hidden;
    }

    .cat-list-item h4{
        font-size: 1em;
    }

    #nav ul li.open > a {
        color: #fff;

    }

    #nav ul li.open li > a {
        color: #333;
    }

    html #nav ul li.open{
        width: auto;
    }

    #category-list{
        margin-top: 10px;
    }

    #category-list .column2{
        height: 135px;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    form.filter_event > div{
        float:left;
        margin: 5px;
    }

    .table-row > div{
        float:left;
        margin: 5px;
    }

    div.events{
        min-height: 620px;
        padding-top: 20px;
    }

    #header{
        display: none;
    }

    #featured-event {
        position: relative;
        float: left;
        margin-top: -1px;
        width: 460px;
        height: 320px;
    }

    #featured-event-wrapper {
        position: relative;
        float: left;
        margin-top: -1px;
        /*width: 460px;*/
        width: 660px;
    }

    #nav, #nav div{
        background-color: transparent;
        z-index: 5000;
    }
/*
    #nav div .qm0{
        background: url('../images/nav-bg.png');
    }
 */

    #teams-visit{
        position: relative;
        margin-bottom: 40px;
    }

    #teams-visit .column6{
        margin:0;
    }

    .our-teams {
        float: left;
        width: 490px;
        height: 124px;
        background: url(../images/teams-visit-bg.png) no-repeat left top;
        overflow: visible;
    }

    .teams-siena {margin: 36px 48px 0 80px;}

    .plan-your-visit {
        float: right;
        width: 490px;
        height: 124px;
        background: url(../images/teams-visit-bg.png) no-repeat right top;
        overflow: visible;
    }

    .visit-restaurants {margin: 30px 18px 0 36px;}

    #sub-footer {
        position: relative;
        background: url(../images/sub-footer-left.png) no-repeat top left;
    }

    #sub-footer .inner{
        height: 140px;
        background: url(../images/sub-footer-right.png) no-repeat top right;
    }

    #sub-footer .column3{
        padding: 10px 0 0 0;
    }

    #sub-footer .column3 li{
        margin: 0;
    }

    #sub-footer h3 {
        font-size: 0.875em;
        text-transform: uppercase;
        margin:10px 0 0 0;
        padding-left: 0;
    }

    #sub-footer .row1 {
        float: left;
        margin-right: 30px;
    }

    #sub-footer .social-media{
        position: absolute;
        top:0;
        right:0;
        width: 150px
    }

    #sub-footer .quick-links{
        position:relative;
        top:0;
        left: 10px;
    }

    #sub-footer .centertainment-zone{
        position:relative;
        top:4px;
    }

    #timesunion-links {
        margin: 0 auto;
        max-width: 1000px;
        height: 60px;
        font-size: 0.875em;
        background: url(../images/tu-links-left.png) no-repeat top left;
    }

    #timesunion-links ul{
        width: 100%;
        height: 60px;
        background: url(../images/tu-links-right.png) no-repeat top right;
    }

    #timesunion-links li {float: left; padding: 0 10px; margin:0}

    #timesunion-links li:first-child {margin: 10px 0 0 20px; padding: 0 10px 0 0;}

    #timesunion-links a:hover {color: #ffffbb;}

    #timesunion-links a{
        float:left;
        color:white;
        padding-right: 6px;
    }

    #nav ul.qm0 ul{
        border: 1px solid #ccc;
        border-top: none;
        font-family: Arial, Helvetica, sans-serif;
    }

    #nav ul li ul li {
        border: none;
    }

    #nav ul.qm0 li:hover{
        background: #005DAA;
    }
    #nav ul li ul, #nav ul li ul li, #nav ul li ul li:hover{
        width: 200px;
    }

    #nav ul li ul li a{
        background: transparent;
        color: #666;
        font-size: .95em;
    }

    #nav ul li ul li:hover a{
        color: white;
    }

    ul.qm0 li:last-child{
        border-right: none;
    }
    ul.qm0 li{
        border-right: 1px #000000 solid;
    }

    ul.qm0 li.top{
        border-left: none;
    }

    ul.qm0 li li{
        border: none;
    }

    #change-backdrop {
        position: absolute;
        top: -132px;
        right: 0px;
        -webkit-transition: all 1.0s ease-in-out;
        -moz-transition: all 1.0s ease-in-out;
        -o-transition: all 1.0s ease-in-out;
        -ms-transition: all 1.0s ease-in-out;
        transition: all 0.5s ease-in-out;
        z-index: 110;
    }

    #change-backdrop:hover {top: 0px;}

    #change-backdrop a.tucenter, #change-backdrop a.siena, #change-backdrop a.devils {
        display: block;
        padding: 10px 10px 0 10px;
        width: 60px;
        height: 34px;
        background-color: #ed3523;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

    #nav .qm0 > li{
        height: 18px;
        padding: 10px 6px;
        font-size: 14px;
    }

    #nav .qm0 > li > a{
        font-size: 14px;
    }


    .cat-list-item:hover p{
        width: 142px;
    }

    #nav .qm0{
        width: 680px;
    }

    #bottom-ad a img{
        max-width: 748px;
    }

    #nav .column12{
        padding-left: 75px;
        width: 800px;
        background: url('../images/nav-bg-left.png') top left no-repeat;
        position: relative;
        left: -70px;
    }

    #nav .right-bg-img{
        padding-right: 75px;
        width: 740px;
        background: url('../images/nav-bg-right.png') top right no-repeat;
    }

    #vertical-ad, #vertical-ad-rotate {
        float: right;
        margin:20px 50px 0 15px;
        width: 160px;
        height: 600px;
        background-color: #eee;
    }

    .events #vertical-ad{
        display:none;
    }

    div.events #vertical-ad, div.events #vertical-ad-rotate {
        display: none;
    }

    #logo-tour{
        margin: 20px 20px;
    }
    .header-logo img{
        float:left;
        max-width: 360px;
    }
    .header-tour{
        float:right;
        margin-top: 15px;
        max-width: 200px;
    }

    #bottom-ad { height: 60px; }
    .our-teams {
        background: url(../images/teams-visit-bg2.png) no-repeat left top;
    }

    .teams-siena {
        margin: 56px 38px 0 40px;
        max-width: 120px;
    }

    .teams-devils {
        max-height: 80px;
    }

    .plan-your-visit {
        background: url(../images/teams-visit-bg2.png) no-repeat right top;
        overflow: hidden;
        width: 400px;
    }

    .visit-restaurants {
        margin: 40px 18px 0 66px;
        max-width: 150px;
    }

    .visit-hotels {
        max-width: 145px;
        position: relative;
        top: -1px;
    }

    #teams-visit {
        margin-left: 10px;
    }

    .home-events{
        width: 768px;
        position: relative;
        left: -20px;
    }

    .container12 div.events .column10{
        width: 740px;
    }

    .event_name{
        width: 320px;
    }
    .event_date{
        width: 150px;
    }
    .event_start_time{
        width:70px;
    }
    .event_buy{
        width: 160px;
    }

}

@media only screen and (max-width: 959px) {

    #footer-anchor{
        width: 760px;
    }
    .smg, .qfpf{
        padding-right: 95px;
    }
    .qfpf span{
        display:none;
    }

    .scroll-pane {
        display: none;
    }

}

@media only screen and (min-width: 960px) and (max-width: 1139px) {
    #nav .column12{
        left: -20px;
    }

    .home-events{
        left: -20px;
    }

    .container12 #category .column8{
        max-width: 600px;
    }
    .container12 #category .column4{
        max-width: 300px;
    }

    .container12 div.events .column10{
        max-width: 700px;
    }

    .event_name{
        width: 280px;
    }
    .event_date{
        width: 150px;
    }
    .event_start_time{
        width:70px;
    }
    .event_buy{
        width: 160px;
    }


}

@media only screen and (min-width: 960px) {

    .news {
        position: absolute;
        top: 360px;
        left: 0px;
        margin-bottom: 40px;
        padding: 0px;
        width: 1000px;
        height: 40px;
        line-height: 40px;
        background: url(../images/news-bg-left.png) no-repeat top left;
    }

    .news .inner{
        padding: 0 60px;
        width: 880px;
        height: 40px;
        background: url(../images/news-bg-right.png) no-repeat top right;
    }

    .event_date{
        width: 150px;
    }
    .event_start_time{
        width:70px;
    }
    .event_buy{
        width: 160px;
    }

    /* ---------- JQUERY SCROLL PANE ---------- */


    .jspContainer
    {
        overflow: hidden;
        position: relative;
    }

    .jspPane
    {
        position: absolute;
    }

    .jspVerticalBar
    {
        position: absolute;
        top: 0;
        right: 0;
        width: 16px;
        height: 100%;
        background: transparent;
    }

    .jspCap
    {
        display: none;
    }

    .jspTrack
    {
        background: url(images/scroll-bg.png) repeat-y;
        position: relative;
    }

    .jspDrag
    {
        background: #ed3523;
        position: relative;
        top: 0;
        left: 0;
        cursor: pointer;
    }

    .jspHorizontalBar .jspTrack,
    .jspHorizontalBar .jspDrag
    {
        float: left;
        height: 100%;
    }

    .jspArrow
    {
        background: #50506d;
        text-indent: -20000px;
        display: block;
        cursor: pointer;
        padding: 0;
        margin: 0;
    }

    .jspArrow.jspDisabled
    {
        cursor: default;
        background: #80808d;
    }

    .jspVerticalBar .jspArrow
    {
        height: 16px;
    }

    .jspHorizontalBar .jspArrow
    {
        width: 16px;
        float: left;
        height: 100%;
    }

    .jspVerticalBar .jspArrow:focus
    {
        outline: none;
    }

    .jspCorner
    {
        background: #eeeef4;
        float: left;
        height: 100%;
    }

    .jspArrowUp {background: url(../images/scroll-arrow.png) no-repeat;}
    .jspArrowDown {background: url(../images/scroll-arrow.png) no-repeat -15px 0px;}

    /* Yuk! CSS Hack for IE6 3 pixel bug :( */
    * html .jspCorner
    {
        margin: 0 -3px 0 0;
    }

    .jspPane div .scrolling_image {
        margin-bottom: 22px;
        width: 130px;
        height: 90px;
        text-align: center;
        border: 1px solid #ccc;
        cursor: pointer;
    }

    .scroll-pane {
        float: left;
        margin-right: 20px;
        width: 160px;
        height: 320px;
        overflow: auto;
    }

    #nav ul.qm0 > li{
        padding: 5px 10px;
    }

    #nav .qm0 {
        width: 880px;
    }

    #nav .column12{
        padding-left: 75px;
        width: 940px;
        background: url('../images/nav-bg-left.png') top left no-repeat;
        position: relative;
        left:-45px;
    }

    #nav .right-bg-img{
        padding-right: 75px;
        width: 880px;
        background: url('../images/nav-bg-right.png') top right no-repeat;
    }

    #timesunion-links li{
        padding: 10px 2px 0 3px;
    }

    #teams-visit {
        margin-left: 10px;
    }

    .scroll-pane {
        float: left;
        margin-right: 20px;
        width: 160px;
        height: 320px;
        overflow: auto;
    }

}

@media only screen and (min-width: 1140px) {

    .contact .col-container-10{
        margin: 0 70px;
        width: 980px;
    }

    .event_name{
        width: 320px;
    }

    #nav ul.qm0 > li{
        padding: 5px 14px;
        font-size: 1.1em;
    }

    #nav .qm0 {
        width: 960px;
    }
    #nav .column12{
        left:0px;
    }

    #nav .column12{
        width: 1040px;
    }

    #nav .right-bg-img{
        width: 960px;
    }

    #sub-footer .box-office-hours{
        position:relative;
        top:0;
        left: -10px;
    }

    #sub-footer .centertainment-zone{
        position:relative;
        top:5px;
        left: -40px;
    }

    #teams-visit {
        margin-left: 10px;
    }

    .our-teams {
        float: right;
    }

    .plan-your-visit {
        float:left;
    }

    /*
    .container12 #category .column8{
        max-width: 460px;
    }
    .container12 #category .column4{
        max-width: 300px;
    }
    */

    .container12 #category .column8,
    .container12 .product .column8{
        max-width: 600px;
    }


    .container12 .category .column4,
    .container12 .product .column4{
        max-width: 320px;
    }

    .container12 div.events .column10{
        max-width: 760px;
    }

    #timesunion-links li {
        padding: 10px 4px 0 4px;
    }

    .news {
        position: absolute;
        /*top: 360px;*/
        top: 630px;
        left: 0;
        margin-bottom: 40px;
        padding: 0px;
        width: 1000px;
        height: 40px;
        font-size: 0.875em;
        color: #fff;
        line-height: 40px;
        background: url(../images/news-bg-left.png) no-repeat top left;
    }

    .news .inner{
        padding: 0 60px;
        width: 880px;
        height: 40px;
        color: #fff;
        line-height: 40px;
        background: url(../images/news-bg-right.png) no-repeat top right;
    }
}
/*
@media only screen and (min-width: 1140px) {

    #nav #nav0{
        width: 1000px;
    }
}

*/


/* ----------- Apple iPad ----------- */
/* Portrait and Landscape */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1) {

   .news {
        position: absolute;
        top: 630px;
        left: 0px;
        margin-bottom: 40px;
        padding: 0px;
        width: 808px;
        height: 40px;
        line-height: 40px;
        background: url(../images/news-bg-left.png) no-repeat top left;
    }
}

/* Portrait */
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 1) {

html {position:relative; width:100%; max-width:99%; height:auto; margin:0 auto; padding:0;}
body {position:relative; width:100%; height:auto; margin:0 0 0 30px; padding:0;}
#wrapper {position:relative; width:100%; max-width:98%; height:auto; margin:0 auto; padding:0;}
#layout.container12.catalog {position:relative; width:100%; max-width:98%; height:auto; margin:0 auto; padding:0;}

#change-backdrop {display:none;}

/*html, body, #wrapper, #layout, #content {position:relative; width:100%; max-width:99%; margin:0 auto; padding:0;}*/

/*html,body,#wrapper,#layout {position:relative; width:100%; max-width:99%; margin:0 auto; padding:0}*/


#content {position:relative; width:100%; max-width:99%; margin:0 auto; padding:0;}
.homepage .row.category-details {position:relative; width:100%; max-width:99%; margin:0 auto; padding:0; opacity:.95;}
.homepage .row.category-details .row.home-events {position:relative; width:100%; max-width:740px; max-height:450px; margin:0 0 20px 12px; padding:10px 0px 0px 10px; background: #fff url(../images/home-events-bg.png) no-repeat bottom left;}

#nav {position:relative; width:100%; height:auto; margin:0 auto; background:url("../images/nav-bg-repeat.png") repeat-x;}
#nav .row {position:relative; width:100%; max-width:99%; margin:0 auto;}
#nav .row .column12 {position:relative; width:100%; max-width:99%; background:none; margin:0 auto;}
#nav .row .column12 .right-bg-img {position:relative; width:100%; max-width:99%; background:none;}
#nav .row .column12 .right-bg-img #category-nav {position:relative; width:100%; max-width:99%; margin:0 auto;}
#nav .row .column12 .right-bg-img #category-nav ul#qm0 {position:relative; width:100%; max-width:99%; margin:0 auto; display:table;}
#nav .row .column12 .right-bg-img #category-nav ul#qm0 li {font-size:12px; display:table-cell; width:auto; text-align:center;}
#nav .row .column12 .right-bg-img #category-nav ul#qm0 li a {font-size:12px; margin:0; padding:0 3px;}

#nav .row .column12 .right-bg-img #category-nav ul#qm0 li ul.qm1 li {display:block; text-align:left;}

/*.home-events{
	position:relative;
    width:100%;
    max-width:95%;
    max-height:470px;*/
    /*padding:10px 0px 10px 10px;*/
    /*padding:0;
    margin:0 auto;*/
    /*background: #fff url(../images/home-events-bg.png) no-repeat bottom left;*/
/*    background:none;
}*/

#featured-event-wrapper {
    position: relative;
    width:100%;
    max-width:58%;
    margin:0;
    padding:0;
}

.calendar-list {margin:0px 10px 0px 3px;}

.news {
	display:none;
    /*top: 510px;*/
}



#content #category .column8, #content #category .column8 {width:60%; padding:10px 0px 0px 0px;}
#content #category .column8, #content #category #sec-nav {padding:10px 0px 0px 10px;}


/*#teams-visit {margin:30px 0px 30px 0px;}*/

footer {position:relative; width:100%; max-width:99%; height:auto; margin:0 auto; padding:0;}
footer .row {position:relative; width:100%; max-width:99%; height:auto; margin:0 auto; padding:0;}
footer .row .column12 {position:relative; width:100%; max-width:99%; height:auto; margin:0 auto; padding:0;}
footer .row .column12 #teams-visit {position:relative; width:100%; max-width:99%; height:auto; margin:0 auto; padding:0;}
footer .row .column12 #teams-visit .column6 {position:relative; width:100%; max-width:99%; height:auto; margin:0 auto; padding:0;}
footer .row .column12 #teams-visit .column6 .our-teams {position:relative; width:100%; max-width:99%; height:auto; margin:10px auto 0px auto; padding:0; text-align:center;}
footer .row .column12 #teams-visit .column6 .our-teams img.teams-siena {position:relative; left:-100px; width:auto; height:auto; margin:0; padding:0;}
footer .row .column12 #teams-visit .column6 .our-teams img.teams-devils {position:relative; right:-20px; width:auto; height:auto; margin:0; padding:0;}
footer .row .column12 #teams-visit .column6 .plan-your-visit {position:relative; width:100%; max-width:99%; height:auto; margin:40px auto 20px auto; padding:0; text-align:center;}
footer .row .column12 #teams-visit .column6 .plan-your-visit img.visit-restaurants {position:relative; left:-55px; width:auto; height:auto; margin:0; padding:0;}
footer .row .column12 #teams-visit .column6 .plan-your-visit img.visit-hotels {position:relative; right:-20px; width:auto; height:auto; margin:0; padding:0;}

#teams-visit a img {float:none; margin:0; max-width: 44%;}
#teams-visit a img {max-height: 120px;}

.our-teams, .plan-your-visit {float: none; background: none; overflow: visible;}
footer .row .column12 #sub-footer .inner .quick-links, footer .row .column12 #sub-footer .inner .box-office-hours, footer .row .column12 #sub-footer .inner .social-media {padding:5px 0px 0px 0px;}
footer .row .column12 #sub-footer .inner .centertainment-zone {position:relative; left:-20px; margin:0; padding:10px 0px 0px 0px;}

#footer-anchor-box {display:none;}

}

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {

.homepage #content .category-details {background-color:#000; opacity:.9;}

div#category-nav ul#qm0 {
	height:auto;
	background:none;
}

div#category-nav ul#qm0 li ul.qm1 {
	background-color:transparent;
}

#footer-anchor-box {display:none;}

}

/* Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

div#category-nav ul#qm0 {
	height:auto;
	background:none;
}

.container12 .calendar-list {
	width: 280px;
	/*margin: 300px 70px 0 0;*/
	margin: 140px 70px 0 0;
	padding: 0px;
	position: static;
}

/*.homepage #wrapper #layout #content.homepage .category-details .home-events {max-height:300px;}*/
/*.homepage #wrapper #layout.container12 #content.homepage .category-details .home-events .calendar-list {margin:160px 70px 0px 0px;}
.homepage #wrapper #layout #content.homepage .category-details .calendar-list {margin:-10px auto 0px auto; padding:0;}*/

}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

.homepage #content .category-details {background-color:#000; opacity:.9;}

div#category-nav ul#qm0 {
	height:auto;
	background:none;
}

div#category-nav ul#qm0 li ul.qm1 {
	background-color:transparent;
}

#footer-anchor-box {display:none;}

}

/* Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

div#category-nav ul#qm0 {
	height:auto;
	background:none;
}

.container12 .calendar-list {
	width: 280px;
	/*margin: 300px 70px 0 0;*/
	margin: 140px 70px 0 0;
	padding: 0px;
	position: static;
}

}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2) {

.homepage #content .category-details {background-color:#000; opacity:.9;}

div#category-nav ul#qm0 {
	height:auto;
	background:none;
}

div#category-nav ul#qm0 li ul.qm1 {
	background-color:transparent;
}

#footer-anchor-box {display:none;}

}

/* Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {

div#category-nav ul#qm0 {
	height:auto;
	background:none;
}

.container12 .calendar-list {
	width: 280px;
	/*margin: 300px 70px 0 0;*/
	margin: 140px 70px 0 0;
	padding: 0px;
	position: static;
}

}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3) {

.homepage #content .category-details {background-color:#000; opacity:.9;}

div#category-nav ul#qm0 {
	height:auto;
	background:none;
}

div#category-nav ul#qm0 li ul.qm1 {
	background-color:transparent;
}

#footer-anchor-box {display:none;}

}

/* Landscape */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {

div#category-nav ul#qm0 {
	height:auto;
	background:none;
}

.container12 .calendar-list {
	width: 280px;
	/*margin: 300px 70px 0 0;*/
	margin: 140px 70px 0 0;
	padding: 0px;
	position: static;
}

}